<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="AppIcon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\exec.ico;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="SetupIcon" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\setup.ico;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_apply" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_apply.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_browse" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_browse.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_cancel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_cancel.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_configure" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_configure.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_document" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_document.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_error" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_error.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_exit.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_file_close" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_file_close.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_file_new" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_file_new.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_file_open" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_file_open.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_file_save" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_file_save.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_file_saveas" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_file_saveas.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_find" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_find.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_folder" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_folder.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_info" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_info.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_model_manual" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_model_manual.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_model_ref" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_model_ref.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_model_ref_cs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_model_ref_cs.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_next" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_next.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_ok.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_pause_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_pause_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_previous" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_previous.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_refresh.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_start_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_start_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_stop_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_stop_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_warning" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_warning.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_window_fullscreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_window_fullscreen.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_window_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_window_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_zoom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_zoom.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_zoom_minus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_zoom_minus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_zoom_plus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_zoom_plus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_22_zoom_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\22x22\glaze_22_zoom_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_apply" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_apply.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_browse" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_browse.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_cancel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_cancel.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_configure" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_configure.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_document" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_document.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_error" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_error.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_exit.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_file_close" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_file_close.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_file_new" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_file_new.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_file_open" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_file_open.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_file_save" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_file_save.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_file_saveas" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_file_saveas.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_find" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_find.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_folder" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_folder.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_info" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_info.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_model_manual" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_model_manual.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_model_ref" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_model_ref.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_model_ref_cs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_model_ref_cs.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_next" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_next.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_ok.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_pause_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_pause_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_previous" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_previous.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_refresh.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_start_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_start_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_stop_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_stop_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_warning" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_warning.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_window_fullscreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_window_fullscreen.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_window_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_window_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_zoom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_zoom.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_zoom_minus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_zoom_minus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_zoom_plus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_zoom_plus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_32_zoom_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\32x32\glaze_32_zoom_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_apply" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_apply.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_browse" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_browse.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_cancel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_cancel.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_configure" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_configure.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_document" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_document.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_error" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_error.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_exit.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_file_close" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_file_close.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_file_new" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_file_new.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_file_open" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_file_open.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_file_save" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_file_save.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_file_saveas" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_file_saveas.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_find" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_find.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_folder" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_folder.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_info" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_info.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_model_manual" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_model_manual.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_model_ref" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_model_ref.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_model_ref_cs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_model_ref_cs.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_next" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_next.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_ok.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_pause_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_pause_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_previous" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_previous.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_refresh.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_start_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_start_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_stop_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_stop_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_warning" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_warning.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_window_fullscreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_window_fullscreen.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_window_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_window_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_zoom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_zoom.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_zoom_minus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_zoom_minus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_zoom_plus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_zoom_plus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_48_zoom_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\48x48\glaze_48_zoom_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_apply" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_apply.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_browse" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_browse.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_cancel" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_cancel.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_configure" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_configure.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_document" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_document.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_error" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_error.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_exit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_exit.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_file_close" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_file_close.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_file_new" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_file_new.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_file_open" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_file_open.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_file_save" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_file_save.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_file_saveas" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_file_saveas.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_find" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_find.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_folder" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_folder.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_info" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_info.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_model_manual" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_model_manual.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_model_ref" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_model_ref.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_model_ref_cs" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_model_ref_cs.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_next" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_next.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_ok" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_ok.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_pause_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_pause_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_previous" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_previous.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_refresh" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_refresh.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_start_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_start_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_stop_model" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_stop_model.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_warning" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_warning.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_window_fullscreen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_window_fullscreen.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_window_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_window_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_zoom" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_zoom.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_zoom_minus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_zoom_minus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_zoom_plus" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_zoom_plus.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ThemeIcon_glaze_64_zoom_restore" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>icons\glaze\64x64\glaze_64_zoom_restore.png;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="GNU-LGPL-2.1.txt" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>license\gnu-lgpl-2.1.txt;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="ExcelDataReader.txt" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>license\exceldatareader.txt;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="About.rtf" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>rtf\about.rtf;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Notice.rtf" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>rtf\notice.rtf;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="Warnings.rtf" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>rtf\warnings.rtf;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="SoftwareManual.zip" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>software manual\softwaremanual.zip;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="SimulationDatabase.zip" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>vehicle simulation\simulationdatabase.zip;System.Byte[], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>